Bug 285121 - Add release note to indicate support for "boot from SAN"
Add release note to indicate support for "boot from SAN"
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
5.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Don Domingo
Daniel Riek
: Documentation
Depends On:
Blocks: 222082
  Show dependency treegraph
 
Reported: 2007-09-10 17:13 EDT by Tom Coughlan
Modified: 2009-08-20 00:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0614
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 12:15:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Coughlan 2007-09-10 17:13:01 EDT
Hi Don,

We need to clarify that in 5.1 we officially support boot from SAN. Here is a draft:

In the section "Feature Updates", somewhere after the item "Installing to
dm-multipath Devices" add a new item:

Boot from Storage Area Network (SAN)

The ability to boot from a SAN disk device is now supported. In this context,
SAN refers to a Fibre Channel or iSCSI interconnect. Support includes systems
that connect to the storage through multiple paths, using  dm-multipath. In
configurations that use multiple HBAs, you may need to set the system BIOS to
boot from an alternate adapter if all paths through the the current adapter fail.

Tom
Comment 1 Don Domingo 2007-09-10 20:25:13 EDT
thanks Tom, revising as follows:

<quote>
Booting from Storage Area Network (SAN)

    The ability to boot from a SAN disk device is now supported. In this case,
SAN refers to a Fibre Channel or iSCSI interface. This capability also features
support for system-to-storage connection through multiple paths using dm-multipath.

    In configurations that use multiple host bus adapters (HBA), you may need to
set the system BIOS to boot from another adapter if all paths through the
current adapter fail.
</quote>

please advise if any revisions are in order. thanks!
Comment 2 Tom Coughlan 2007-09-10 20:37:06 EDT
Looks good. Thanks.
Comment 8 errata-xmlrpc 2007-11-07 12:15:57 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0614.html

Note You need to log in before you can comment on or make changes to this bug.